<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda/2">
<module_version install_time="1236023477172" last="true" origin="installer" specification_version="1.16.22">
<file crc="2409210640" name="config/Modules/org-netbeans-modules-debugger-jpda.xml"/>
<file crc="2126760165" name="modules/org-netbeans-modules-debugger-jpda.jar"/>
</module_version>
</module>
